# Concatenat string with list
---
plugin: roster

groups:
  group01:
    vars:
      myvar:
        - alist

  group02:
    vars:
      myvar: notalist

hosts:
  foobar.example.com:
    groups:
      - group01
      - group02
